Hi All<br><br>I&#39;ve been trying to get Plone up and running on Ubuntu Feisty, but have been having some issues. <br><br>apt-get install Zope worked fine -&gt; and it&#39;s the right version for Plone<br><br>Then I tried running the Plone build/install thing, and it did, but when going to 
<a href="http://zope.server:8080/plone">http://zope.server:8080/plone</a>, I get an error. Loading the <a href="http://zope.server:8080">http://zope.server:8080</a> page works fine, though.<br><br>Any thoguhts on steps I might&#39;ve missed - what more information might you need from me?
<br><br>Thanks,<br>-Warren<br>